@charset "utf-8";

.mc {padding: 120px 0 150px;}
.main-v {display: flex; align-items: center; justify-content: center; height: 750px;}
.main-v .visual-logo {width: 622px;}
.main-v .mo-visual {display: none;}
.mc .sec-tit {display: block; color: #8c5d26; font-family: 'against', sans-serif; font-size: 30px; line-height: 1;}

@media screen and (max-width: 1024px){
	.mc {padding: 70px 0  50px;}
	.main-v {height: 412px;}
	.main-v .visual-logo {max-width: 317px; width: calc(100% - 30px);}
	.main-v .pc-visual {display: none;}
	.main-v .mo-visual {display: block;}
	.mc .sec-tit {font-size: 16px;}
}
 
.mc .after-mv {margin-top: 17px; overflow: hidden;}
.mc .after-mv .swiper-slide img {width: 100%;}
.mc .after-mv .mv-pagination {display: flex; justify-content: center; margin-top: 17px;}
.mc .after-mv .swiper-pagination-bullet {width: 10px; height: 10px; background: #F8DC8E; opacity: 1;}
.mc .after-mv .swiper-pagination-bullet-active {background: #033A1D;}

@media screen and (max-width: 1024px){
	.mc {padding-top: 70px;}
	.mc .after-mv	.swiper-slide img {height: 250px; object-fit: cover;}
	.mc .after-mv .swiper-pagination-bullet {width: 5px; height: 5px;}
}


.mc .pop-thumb-list {padding-top: 170px;}
.mc .pop-thumb-list .sec-tit {text-align: right;}
.mc .pop-thumb-list .t-list {display: flex; gap: 20px; flex-wrap: wrap; margin-top: 50px;}
.mc .pop-thumb-list .t-list li {width: calc(25% - 15px);}
.mc .pop-thumb-list .t-list a {display: flex; align-items: center; justify-content: center;}

.mc .thumb-slide {display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 110; background: rgba(14, 14, 14, 0.9);}
.mc .thumb-slide.active {display: block;}
.mc .thumb-slide .ts-content {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.mc .thumb-slide .tsSwiper {position: relative; width: 640px; overflow: hidden;}
.mc .thumb-slide .swiper-slide {display: flex; align-items: center; justify-content: center;}
.mc .thumb-slide .swiper-slide img {width: 100%;}
.mc .thumb-slide .ts-move {position: fixed; top: 50%; z-index: 1; width: 24px; transform: translateY(-50%); cursor: pointer;}
.mc .thumb-slide .ts-next {right: -270px;}
.mc .thumb-slide .ts-prev {left: -270px;}
.mc .thumb-slide .btn-close {position: fixed; top: 120px; right: 120px; z-index: 1; width: 30px;}

@media screen and (max-width: 1024px){
	.mc .pop-thumb-list {padding: 50px 20px 0;}
	.mc .pop-thumb-list .t-list {gap: 10px; margin-top: 20px;}
	.mc .pop-thumb-list .t-list li {width: calc(50% - 5px);}
	.mc .pop-thumb-list .t-list a {display: flex; align-items: center; justify-content: center;}

	.mc .thumb-slide .ts-content {top: 50%; left: 0; width: 100%; transform: translate(0, -50%);}
	.mc .thumb-slide .tsSwiper {width: auto; height: auto;}
	.mc .thumb-slide .swiper-slide {width: auto; height: auto; padding: 0 50px;}
	.mc .thumb-slide .swiper-slide img {width: 100%;}
	.mc .thumb-slide .ts-move {display: flex; justify-content: center; width: 20px;}
	.mc .thumb-slide .ts-move img {width: 12px;}
	.mc .thumb-slide .ts-next {right: 20px;}
	.mc .thumb-slide .ts-prev {left: 20px;}
	.mc .thumb-slide .btn-close {top: 30px; right: 30px; width: 20px;}
}

.mc .b-p {padding-top: 150px; padding-bottom: 50px; border-bottom: 1px solid #D1DBD5;}
.mc .b-p .guide-line {padding: 0 20px;}
.mc .b-p-cont {display: flex; justify-content: space-between; margin-top: 54px;}
.mc .b-p .big-thumb {width: 45%;}
.mc .b-p .bp-caption {color: #222; font-family: "Gowun Batang"; font-size: 20px; font-weight: 700; line-height: 1; white-space: nowrap;}
.mc .b-p .bt-info {padding-top: 15px;}
.mc .b-p .v-more {display: inline-block; position: relative; padding-right: 70px; color: #033A1D; font-family: "Noto Serif KR"; font-size: 17px; font-weight: 700; line-height: 25px; white-space: nowrap;}
.mc .b-p .v-more:after {content: ''; position: absolute; top: calc(50% + 2px); right: 0; width: 48px; height: 25px; transform: translateY(-50%); background: url(../img/btn-more.png) 100% center/100% no-repeat;}
.mc .b-p .bt-info .v-more {margin-top: 20px;}
.mc .b-p .s-thumb {width: calc(55% - 30px);}
.mc .b-p .s-t-col {display: flex; height: calc(33.3333% - 28px); border-bottom: 1px solid #D1DBD5;}
.mc .b-p .s-t-col:nth-of-type(1) {padding-bottom: 14px;}
.mc .b-p .s-t-col:nth-of-type(2) {padding: 14px 0;}
.mc .b-p .s-t-col:nth-of-type(3) {padding-top: 14px; padding-bottom: 0; border-bottom: 0;}
.mc .b-p .s-t-col .st-img {display: flex; align-items: center; justify-content: center; width: 50%;}
.mc .b-p .s-t-col .st-img img {width: 100%; height: 100%; object-fit: cover;}
.mc .b-p .s-t-col .st-info {display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: calc(100% - 400px); padding-left: 30px;}
.mc .b-p .s-t-col .v-more {margin-top: 20px;}

@media screen and (max-width: 1024px){
	.mc .b-p {padding-top: 50px; padding-bottom: 25px; margin: 0 20px;}
	.mc .b-p .guide-line {padding: 0;}
	.mc .b-p-cont {display: block; margin-top: 20px;}
	.mc .b-p .big-thumb {width: auto;}
	.mc .b-p .big-thumb img {max-width: none; width: 100%;}
	.mc .b-p .bp-caption {font-size: 16px;}
	.mc .b-p .v-more {padding-right: 35px; font-size: 11px; font-weight: 400; line-height: 1;}
	.mc .b-p .v-more:after {width: 20px; height: 12px; top: 50%;}
	.mc .b-p .bt-info .v-more {margin-top: 10px;}
	.mc .b-p .s-thumb {width: auto;}
	.mc .b-p .s-t-col {display: block; height: auto; margin-top: 30px; border-bottom: 0;}
	.mc .b-p .s-t-col:nth-of-type(1) {padding: 0;}
	.mc .b-p .s-t-col:nth-of-type(2) {padding: 0;}
	.mc .b-p .s-t-col:nth-of-type(3) {padding: 0;}
	.mc .b-p .s-t-col .st-img {width: auto;}
	.mc .b-p .s-t-col .st-info {display: block; width: auto; padding-left: 0; margin-top: 15px;}
	.mc .b-p .s-t-col .v-more {margin-top: 10px;}
}

.mc .insta {padding-top: 75px;}
.mc .insta .guide-line {display: flex;}
.mc .insta .is-head {display: flex; flex-direction: column; justify-content: space-between; width: 383px;}
.mc .insta .is-head .insta-tit {width: 105px;}
.mc .insta .is-head .hb-txt {color: #2D2D2D; font-weight: 600; font-size: 17px;}
.mc .insta .is-head .hb-link {display: flex; align-items: center; justify-content: center; width: 150px; height: 40px; margin-top: 30px; color: #033A1D; font-family: "Noto Serif KR"; font-weight: 700; font-size: 16px; border-radius: 50px; border: 1px solid var(--main-main, #033A1D);}
.mc .insta .is-head .hb-link:hover {color: #fff; background-color: #033A1D;}
.mc .insta .is-thumb {display: flex; justify-content: space-between; flex-wrap: wrap; gap: 10px; width: calc(100% - 383px);}
.mc .insta .is-thumb li {width: calc(33.3333% - 7px);}
.mc .insta .is-thumb a {display: block; position: relative; padding-top: 100%; overflow: hidden;}
.mc .insta .is-thumb a img {position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%, -50%);}

@media screen and (max-width: 1024px){
	.mc .insta {padding: 25px 20px 0;}
	.mc .insta .is-head {width: 123px;}
	.mc .insta .is-head .insta-tit {width: 40px;}
	.mc .insta .is-head .hb-txt {font-size: 10px;}
	.mc .insta .is-head .hb-link {display: flex; align-items: center; justify-content: center; width: 100px; height: 30px; margin-top: 20px; font-weight: 500; font-size: 12px; border-radius: 15px;}
	.mc .insta .is-thumb {gap: 10px; width: calc(100% - 123px);}
	.mc .insta .is-thumb li {width: calc(50% - 5px);}
	.mc .insta .is-thumb li img {max-width: none; width: 100%;}
	.mc .insta .is-thumb li:nth-of-type(3n+3) {display: none;}
}